* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
body {
	font-family: 'Open sans; sans-serif';
}
nav {
	position: fixed;
	padding: 0.8rem;  
	list-style-type: none;
	background-color: white;
	width: 100%;

}
.right-nav {
	display: inline;
	margin-right: 10%;
	margin-left: 16rem;
}
.nav {
	margin-bottom: 10rem;
	display: inline;
	margin-left: 2rem;
	padding-right: 10 rem;

}
.nav-logo {
	margin-bottom: 10rem;
	display: inline;
	padding-left: 10%;
}

.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	height:  30px;
	width: 100px;
	font-size: 1rem;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	min-height: 27rem;
	background-size: 100%;
    background-repeat: no-repeat;
	background-position: center;
	margin-left: 5rem;
	margin-right: 5rem;
	/*margin-top: 5rem;*/
	padding-top: 4rem;
		
}

.front-bg {
	
	background-color: rgb(0, 0, 0, 0.5);

	
}
.container .title{
	color: white;
	margin-bottom: 1rem;
	margin-left: 33rem;
	padding-right: 19rem;
	text-align: right;
	font-size: 2.7rem;
}
.subtitle {
	color: white;
	margin-left: 40rem;
	padding-right: 19rem;
	text-align: right;
}
.apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	height:  50px;
	width: 200px;
	
	margin-top: 5rem;
	margin-bottom:5rem ;
	margin-left: 60rem;
	opacity: 1;
}
.title , .title-2 {
	font-family: 'Zilla Slab';
}
.title-2 {
	padding-top: 5rem;
	margin-left: 4rem ;
	padding-bottom: 2rem;
	text-align: center;
}
.intro-description {
	margin-left: 21.5rem;
	margin-right: 21.5rem;
	text-align: left;
}
.prefooter-description {
	margin-left: 21.5rem;
	margin-right: 21.5rem;
	text-align: center;
}
.pre-footer{
	background-color: #f7fbfb;
}
.book-button {
	background-color: #336589;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 1rem;
	height:  50px;
	width: 200px;
	margin-top: 1rem;
	margin-bottom:5rem ;
	margin-left: 45rem;
}
footer {
	text-align: center;
}
